<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Kelas extends Model
{
    protected $fillable = ['sekolah_id', 'nama_kelas' ];

    public function sekolah()
    {
        return $this->belongsTo(Sekolah::class);
    }

    public function siswas()
    {
        return $this->hasMany(Siswa::class);
    }
}
